#i628newsblogblogdata p a,
.i593newsblogblogdata p a,
#i561pageheadh1unique p a,
.i592newsblogblogdata p a,
#i575pagesubheadh2unique p a,
.i594newsblogblogdata p a  {
   display: inline;
}

#i575pagesubheadh2unique p,
#i575pagesubheadh2unique li,
#i561pageheadh1unique p,
#i561pageheadh1unique li,
h2.post_title  {
   margin: 0px;
}

#postolderbutton a.nmh,
#postolderbutton a:hover,
#postnewerbutton a:hover,
#postnewerbutton a.nmh  {
   background-position: -167px 0%;
}

#i575pagesubheadh2unique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 625px;
   z-index: 6;
   top: 44px;
   left: 255px;
   position: absolute;
}

.i592newsblogblogdata .post_title  {
   text-align: left;
   padding-bottom: 3px;
   font-family: Helvetica, Arial, sans-serif;
   font-size: 16px;
   font-weight: bold;
   line-height: 19px;
   color: #231F20;
}

#i628newsblogblogdata  {
   margin-bottom: 0px;
   margin-top: 9px;
   margin-right: 0px;
   margin-left: 587px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 98px;
}

#newsblogposts .post  {
   position: relative;
   float: left;
   min-height: 83px;
}

#gazeekahomebutton a  {
   background-image: url(sg_news_media/gazeekahomebutton.png);
}

#newsblogsingle  {
   min-height: 47px;
   width: 500px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 200px;
   margin-right: 0px;
   margin-top: 13px;
   margin-bottom: 17px;
}

#newsblogposts  {
   min-height: 83px;
   width: 500px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 200px;
   margin-right: 0px;
   margin-top: 18px;
   margin-bottom: 0px;
}

.i594newsblogblogdata  {
   margin-bottom: 0px !important;
   margin-top: 11px !important;
   margin-right: 0px;
   margin-left: 381px !important;
   position: relative;
   left: 0px;
   top: 0px;
   width: 109px;
}


/* Pt. */
html, body
{
	background:url(sg_news_media/newswrapperbackground.png) repeat-y;
	background-position:center top;
background-color:transparent;
height:100%;
